@charset "utf-8";

/* summary ------------------
ECmodule
-------------------------- */

/* Contents ----------------- */
#Contents .ECmodule {
width:638px;
margin:0 0 10px 0;
background:#FFF;
border:1px solid #DCDDDE;
}

	#Contents .ECmodule:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;  
	font-size: 0.1em;  
	line-height: 0;  
	clear: both;  
	}
	#Contents .ECmodule {
	display: inline-block;
	}

#Contents .ECmodule .banner {
float:left;
width:324px;
}

#Contents .ECmodule .list {
float:right;
width:292px;
padding:7px 10px 0 0;
}
#Contents .ECmodule .list h3 {
text-align:right;
}
#Contents .ECmodule ul.text {
margin:0 0 20px 0;
}
#Contents .ECmodule ul.text li {
margin:0 0 5px 0;
padding:0 0 0 12px;
background:url(../images/arrow_001.gif) no-repeat left 5px;
font-size:1.4em;
line-height:1.2;
}

#Contents .ECmodule ul.text li a:visited {
color:#551A8B;
}
#Contents .ECmodule ul.text li img {
margin:0 0 0 3px;
}

#Contents .ECmodule .menu {
width:302px;
}
	#Contents .ECmodule .menu:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;  
	font-size: 0.1em;  
	line-height: 0;  
	clear: both;  
	}
	#Contents .ECmodule .menu {
	display: inline-block;
	}
#Contents .ECmodule .menu h3 {
float:left;
width:150px;
}

#Contents .ECmodule .menu ul {
float:right;
width:110px;
}
#Contents .ECmodule .menu ul li {
font-size:12px;
float:left;
margin:0 0 0 5px;
}
#Contents .ECmodule .menu ul li a {
display:block;
width:14px;
padding:2px 0;
font-size:12px;
border:1px solid #93A0CD;
text-align:center;
}
#Contents .ECmodule .menu ul li a:hover {
background:#000;
color:#FFF;
border:1px solid #000;
text-decoration:none;
}
#Contents .ECmodule .menu ul li.active {
display:block;
width:14px;
padding:2px 0;
font-size:12px;
background:#CCC;
color:#000;
border:1px solid #000;
text-align:center;
}

/* ECmodule ----------------- */
#Sidebar .ECmodule {
margin:0 0 10px 0;
border:1px solid #DCDDDE;
}
#Sidebar .ECmodule .banner {
margin:0 0 10px 0;
}
#Sidebar .ECmodule ul.text {
margin:0 5px 10px 5px;
}
#Sidebar .ECmodule ul.text li {
margin:0 0 5px 0;
padding:0 0 0 12px;
background:url(../images/arrow_001.gif) no-repeat left 5px;
font-size:1.4em;
line-height:1.2;
}
#Sidebar .ECmodule h4 {
text-align:right;
margin:0 5px 7px 5px;
}


#Sidebar .ECmodule .menu {
width:288px;
padding:0 5px 7px 5px;
}
	#Sidebar .ECmodule .menu:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;  
	font-size: 0.1em;  
	line-height: 0;  
	clear: both;  
	}
	#Sidebar .ECmodule .menu {
	display: inline-block;
	}
#Sidebar .ECmodule .menu h4 {
float:left;
width:150px;
}

#Sidebar .ECmodule .menu ul {
float:right;
width:110px;
margin:0;
}
	#Sidebar .ECmodule .menu ul:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;  
	font-size: 0.1em;  
	line-height: 0;  
	clear: both;  
	}
	#Sidebar .ECmodule .menu ul {
	display: inline-block;
	}
#Sidebar .ECmodule .menu ul li {
font-size:12px;
float:left;
margin:0 0 0 5px;
}
#Sidebar .ECmodule .menu ul li a {
display:block;
width:14px;
padding:2px 0;
font-size:12px;
border:1px solid #93A0CD;
text-align:center;
}
#Sidebar .ECmodule .menu ul li a:hover {
background:#000;
color:#FFF;
border:1px solid #000;
text-decoration:none;
}
#Sidebar .ECmodule .menu ul li.active {
display:block;
width:14px;
padding:2px 0;
font-size:12px;
background:#CCC;
color:#000;
border:1px solid #000;
text-align:center;
}

